#. extracted from sw/source/core/unocore
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-25 15:00+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464188450.000000\n"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_CHART2_ROW_LABEL_TEXT\n"
"string.text"
msgid "Row %ROWNUMBER"
msgstr ""

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_CHART2_COL_LABEL_TEXT\n"
"string.text"
msgid "Column %COLUMNLETTER"
msgstr ""

#: unocore.src
#, fuzzy
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_CHARACTER\n"
"string.text"
msgid "Character"
msgstr ""
"#-#-#-#-#  chrdlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"~ຕົວອັກສອນ\n"
"#-#-#-#-#  src.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ຕົວອັກສອນ\n"
"#-#-#-#-#  dlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ຕົວອັກສອນ\n"
"#-#-#-#-#  propctrlr.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ຕົວອັກສອນ\n"
"#-#-#-#-#  form.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ແບບອັກສອນ"

#: unocore.src
#, fuzzy
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_PARAGRAPH\n"
"string.text"
msgid "Paragraph"
msgstr ""
"#-#-#-#-#  shells.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ຫຍໍ້ໜ້າ\n"
"#-#-#-#-#  src.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ຫຍໍ້ໜ້າ\n"
"#-#-#-#-#  dlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ປະໂຫຍກ\n"
"#-#-#-#-#  form.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ປະໂຫຍກ"

#: unocore.src
#, fuzzy
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_FRAME\n"
"string.text"
msgid "Frame"
msgstr ""
"#-#-#-#-#  utlui.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ກອບ\n"
"#-#-#-#-#  fldui.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ກອບ\n"
"#-#-#-#-#  chrdlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ຂອບ\n"
"#-#-#-#-#  appl.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ກອບ"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_PAGE\n"
"string.text"
msgid "Pages"
msgstr "ໜ້າ"

#: unocore.src
#, fuzzy
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_NUMBERING\n"
"string.text"
msgid "Numbering"
msgstr ""
"#-#-#-#-#  utlui.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ການລຽງຕົວເລກ\n"
"#-#-#-#-#  fldui.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ການລຽງຕົວເລກ\n"
"#-#-#-#-#  chrdlg.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ແບບຕົວເລກ\n"
"#-#-#-#-#  app.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ການລຽງຕົວເລກ\n"
"#-#-#-#-#  appl.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ການລຍງຕົວເລກ\n"
"#-#-#-#-#  UI.po (PACKAGE VERSION)  #-#-#-#-#\n"
"ລຽງຕາມຕົວເລກ"

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_TABLE\n"
"string.text"
msgid "Table"
msgstr ""

#: unocore.src
msgctxt ""
"unocore.src\n"
"STR_STYLE_FAMILY_CELL\n"
"string.text"
msgid "Cell"
msgstr ""
